/* 
 Theme Name:     Divi Child Theme
 Author:         Theresa Kibler
 Author URI:     http://theresakibler.com
 Template:       Divi
 Version:        1.0 
*/ 


@import url("../Divi/style.css"); 


@font-face {
	font-family: 'Winter Is Coming Script';
	src:url('fonts/Winter-Is-Coming-Script-Regular.otf');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Winter Is Coming Serif';
	src:url('fonts/Winter-is-Coming-Serif-Regular.otf');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'The Beardy Pro';
	src:url('fonts/The-Beardy-Display.otf');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Cherry Cream Soda';
	src:url('fonts/CherryCreamSoda-Regular.ttf');
	font-weight: normal;
	font-style: normal;
}

/* OVERRIDING DIVI / PLUGIN STYLES*/

/*
#main-header .container{max-width:2000px !important; width:85% !important}
*/
h1{font-family: 'Winter Is Coming Serif' !important; font-size:60px !important; line-height:66px !important}

h1.entry-title{color:#78C16F !important}

h2{color:#77C06E !important; margin-top:20px !important}

body.single-cp_recipe .et_post_meta_wrapper img{display:none !important}

/* Blog pg */

body.search-results img{max-width:400px !important}

body.page-id-10 article img{border-radius: 10px 10px 0px 0px !important}
body.page-id-10 article{border-radius: 10px 10px 10px 10px !important}
body.page-id-10 h4.widgettitle{display:none !important}
body.page-id-10 .et_pb_widget{width:100% !important; margin:20px auto 40px auto !important}
body.page-id-10 form{width:100% !important}
body.page-id-10 .et_pb_widget select{height:30px; font-size:16px !important; line-height:26px !important}

body.single-post h4.widgettitle, body.page-id-44841 h4.widgettitle{background-color:#EEACCE; color:#FFF; padding:20px; margin-bottom:15px}
body.single-post #searchsubmit, body.page-id-44841 #searchsubmit{background-color:#78C16F !important; color:#000 !important}

body.page-id-44841 .post-meta, body.page-id-44841 .post-meta a{color:#000 !important}

body.page-id-44841 a.more-link{margin-top:10px !important; color:#000 !important; font-size:32px !important; font-family: 'Winter Is Coming Serif' !important}
body.page-id-44841 a.more-link:hover, body.page-id-44841 .post-meta a:hover{color:#EEACCE !important}


/* CUSTOM STYLES*/

.white{color:#FFF !important}
.black{color:#000 !important}
.pink{color:#EEACCE !important}
.green{color:#78C16F !important}
.tealLt{color:#7AC7BC !important}
.teal{color:#047076 !important}

.medium{font-size:18px; line-height:22px}
.large{font-size:22px; line-height:26px}

.cooked-recipe-card-image{background-size: 100% !important; height: 300px !important;background-repeat: no-repeat !important}

.cooked-recipe-card-excerpt{background-image:url('https://midcenturymenu.com/wp-content/uploads/2019/07/pink-star.jpg'); background-repeat:no-repeat; background-position:left center; padding-left:40px; color:#F74DCA !important; text-align:left; font-weight:bold}

.homeButtons img{width:250px !important; height:auto !important}

#footerTK{clear:both; color:#FFF; font-size:11px; margin:5px 0px 5px 0px} 
#footerTK a{color:#FFF}
#footerTK a:hover{text-decoration:underline} 


/* modify blog post image size to be 80% */
@media all and (min-width: 768px) {
	
	body.single article.has-post-thumbnail > img:nth-of-type(1) { width:80% !important; height:auto !important; margin-left: auto; margin-right: auto; display: block;}
	
	body.single article.has-post-thumbnail .et_post_meta_wrapper > img:nth-of-type(1) { width:80% !important; height:auto !important; margin-left: auto; margin-right: auto; display: block;}

}
@media only screen and (min-width: 981px) {
	
body.page-id-44841 .blogFull img{width:50%; float:left; border-radius: 10px 10px 10px 10px !important}
body.page-id-44841 .blogFull .entry-title,
body.page-id-44841 .blogFull .post-meta,
body.page-id-44841 .blogFull .post-content {width:47%; float:left; margin-top:0px !important; margin-left:2%}

	.blogFull{border-right:1px solid gray}

	
}
	
@media only screen and ( max-width: 1024px )
{	

	.homeButtons{text-align:center !important}
	
}





